/* ====================
     案例页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.case_banner{ background:url(../images/case_banner.jpg) no-repeat center; background-size: cover;}
.honor_banner{ background:url(../images/honor_banner.jpg) no-repeat center; background-size: cover;}
.page_right{
    box-shadow: none!important;
}
#case_wrap{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.case_wrap{
    width: 1200px;
    margin: 0 auto;
}
.case_Alist{
    width: 100%;
    overflow: hidden;
    padding-bottom: 30px;
}
.case_Alist ul,.honor_Alist ul{ width:100%;}
.case_Alist li{ float:left; margin:30px 38px 0 0; display:inline; width:284px; height:224px;-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);}
.case_Alist li:nth-child(3n),.honor_Alist li:nth-child(3n){
    margin-right: 0;
}
.case_Alist li a,.honor_Alist li a{ display:block; width:284px;}
.case_Alist li a span,.honor_Alist li a span{ cursor:pointer;}
.case_Alist li a .case_Aimg{
    display:block;
    position:relative;
    width:284px;
    height:178px;
    overflow:hidden;
}
.case_Alist li a .case_Aimg img{
    object-fit: contain;
}
.case_Aname{ display:block; background-color:#FFF; color:#666; font-size:14px; font-weight:normal; height:46px; line-height:46px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
    text-align:center;}
.case_Alist li a:hover .case_Aname{ background-color:#5591d7; color:#FFF;}

.honor_Alist li{
    float:left;
    margin:30px 38px 0 0;
    display:inline;
    width:284px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.honor_Alist li a .case_Aimg{
    display:block;
    position:relative;
    width:284px;
    overflow:hidden;
}
.honor_Alist li a .case_Aimg img{
    object-fit: contain;
    width: 100%;
    height: 375px;
}

@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    #case_wrap{
        margin: 0 auto;
    }
    .case_wrap{
        width: 100%;
    }
    .case_Alist li{
        width: 100%;
        margin: 30px 0 0 0;
    }
    .case_Alist li a, .honor_Alist li a{
        width: 100%;
    }
    .case_Alist li a .case_Aimg{
        width: 100%;
    }
    .case_Alist li a .case_Aimg img{
        width: 100%;
    }
    .page_left{
        margin-top: 20px;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}